/* FAQs */
.faq-menu a {
  font-size: 18px;
  line-height: normal;
  display: block;
  text-decoration: none;
  color: #616365;
  padding: 18px;
  border-radius: 8px;
  margin-bottom: 18px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  position: relative;
}

.faq-menu a.active-section {
  background-color: var(--cta-link);
  color: #fff;
}

.faq-wrapper .faq-menu a.select-category {
  display: none;
}

.faq-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.faq-wrapper .faq-menu {
  width: 30%;
}

.faq-wrapper .faq-content {
  width: 60%;
  padding-top: 30px;
}

.accordion-wrapper {
  margin: 0 0 50px;
}

.accordion-wrapper.hide {
  display: none;
}

.accordion-wrapper .title-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 18px;
}

.accordion-wrapper .title-wrapper h3 {
  color: var(--blue);
  font-size: 20px;
  line-height: normal;
  font-family: "FS Albert Web Bold", Verdana, sans-serif;
  margin: 0;
  width: 80%;
}

.accordion-wrapper .title-wrapper a {
  display: block;
  margin-left: 10px;
  color: var(--blue);
  font-size: 16px;
  line-height: normal;
  text-decoration: underline;
  font-family: "FS Albert Web Bold", Verdana, sans-serif;
  width: 20%;
  text-align: right;
}

.accordion-wrapper .accordion {
  border: 1px solid var(--blue);
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 20px;
}

.accordion-wrapper .accordion .accordion-title p {
  color: var(--blue);
  margin: 0;
  font-size: 18px;
  line-height: normal;
}

.accordion-wrapper .accordion.active .accordion-title {
  color: #fff;
  background-color: var(--blue);
}

.accordion-wrapper .accordion.active .accordion-title:after {
  background: url(/images/a13c4bf60ffabbd9fee5e364bc7371f7.svg) no-repeat center center;
}

.accordion-wrapper .accordion.active .accordion-title p {
  color: #fff;
}

.accordion-wrapper .accordion.active .accordion-content {
  opacity: 1;
}

.accordion-wrapper .accordion .accordion-title {
  position: relative;
  padding: 18px 45px 18px 18px;
  background-color: #fff;
  color: var(--blue);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}

.accordion-wrapper .accordion .accordion-title:after {
  content: "";
  position: absolute;
  width: 44px;
  height: 44px;
  background: url(/images/2bf154c0579b19dd12ec9a0f20c552aa.svg) no-repeat center center;
  top: 50%;
  right: 0;
  margin-top: -22px;
}

.accordion-wrapper .accordion .accordion-content {
  display: none;
  opacity: 0;
  padding: 10px 18px;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}

.accordion-wrapper .accordion .accordion-content>*:last-child {
  margin: 0;
}

.accordion-wrapper .accordion .accordion-content,
.accordion-wrapper .accordion .accordion-content p {
  font-size: 16px;
  line-height: normal;
  color: #000;
}

@media only screen and (max-width: 768px) {
  .accordion-wrapper .title-wrapper h3 {
    width: calc(78% - 10px);
  }
  
  .accordion-wrapper .title-wrapper a {
    width: 22%;
  }

  .faq-wrapper {
    display: block;
  }

  .faq-wrapper .faq-menu a {
    padding: 15px;
    margin-bottom: 15px;
  }

  .faq-wrapper .faq-menu {
    width: 100%;
    box-shadow: 3px 3px 5px 6px #ccc;
    border-radius: 8px;
  }

  .faq-wrapper .faq-content {
    width: 100%;
  }

  .faq-menu a.active-section {
    background-color: #fff;
    color: #616365;
  }

  .faq-menu a:not(.select-category) {
    display: none;
  }
  
  .faq-wrapper .faq-menu a.show {
    display: block
  }

  .faq-wrapper .faq-menu a.select-category {
    display: block;
    background-color: var(--blue);
    color: rgba(255, 255, 255, 0.8);
  }

  .faq-menu a.select-category:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    padding: 4px;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    right: 15px;
    top: 50%;
    margin-top: -8px;
  }
}
